{
  "extends": "airbnb-base",
  "parser": "babel-eslint",
  "rules": {
    "comma-dangle": 0,
    "semi": 0,
    "spaced-comment": 0,
    "no-param-reassign": [2, {
      "props": false,
    }],
    "no-underscore-dangle": 0,
    "import/export": 0,
    "no-confusing-arrow": 0,
    "arrow-parens": 0,
    "no-trailing-spaces": 0,
    "no-unused-vars": 1,
    'no-unused-expressions': ['error', {
      allowTaggedTemplates: true,
    }],
    "import/no-extraneous-dependencies": [
      "error", {
      "devDependencies": ["**/*.test.js"]
      }
    ],
  },
  "globals": {
    "window": true,
    "document": true,
    "localStorage": true,
    "Request": true,
    "fetch": true,
    "Blob": true,
    "wp": true,
    "jQuery": true,
    "google": true,
    "TimelineMax": true,
    "TweenMax": true,
    "ScrollMagic": true,
  }
}
